self_ID = "EA6B_Prowler"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("EA6B_Prowler"),
developerName = _("EA6B_Prowler"),

fileMenuName = _("EA6B_Prowler"),
update_id        = "EA6B_Prowler",
version		 = "2.5.5",
state		 = "installed",
info		 = _("EA6B_Prowler"),

encyclopedia_path = current_mod_path..'/Encyclopedia',

Skins	=
	{
		{
		    name	= _("EA6B_Prowler"),
			dir		= "Theme"
		},
	},	
Missions =
	{
		{
			name	= _("EA6B_Prowler"),
			dir		= "Missions",
  		},
	},	
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_texture_path  (current_mod_path.."/Textures/EA-6B")
-------------------------------------------------------------------------------------
--EA6B_Prowler
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/Weapons/EA6B_Weapons.lua')
dofile(current_mod_path..'/EA6B_Prowler.lua')
-------------------------------------------------------------------------------------
plugin_done()
